<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5crzgdh6">
  <resources>
    <component id="d3a90" name="btn_buy.xml" path="/com/" exported="true"/>
    <component id="d3a91" name="buygold_item.xml" path="/com/" exported="true"/>
    <component id="d3a92" name="com_buygold.xml" path="/" exported="true"/>
    <image id="d3a94" name="buygold_btn_01.png" path="/img/"/>
    <image id="d3a95" name="buygold_btn_02.png" path="/img/"/>
    <image id="d3a96" name="buygold_goods_001.png" path="/img/"/>
    <image id="d3a97" name="buygold_goods_002.png" path="/img/"/>
    <image id="d3a98" name="buygold_goods_003.png" path="/img/"/>
    <image id="d3a99" name="buygold_goods_004.png" path="/img/"/>
    <image id="d3a9a" name="buygold_goods_bg1.png" path="/img/"/>
    <image id="d3a9b" name="buygold_goods_bg2.png" path="/img/"/>
    <image id="d3a9c" name="buygold_goods_tips.png" path="/img/"/>
    <component id="re5l1o" name="btn_watchAd1.xml" path="/com/" exported="true"/>
    <component id="wgo41q" name="btn_ close.xml" path="/com/" exported="true"/>
    <image id="wgo41r" name="buygold_1.png" path="/img/"/>
    <image id="wgo41s" name="buygold_bg_big.jpg" path="/img/"/>
    <image id="wgo41t" name="buygold_back.png" path="/img/"/>
    <image id="wgo41u" name="buygold_bg01.png" path="/img/"/>
    <image id="wgo41v" name="buygold_bg02.png" path="/img/"/>
    <image id="wgo41w" name="buygold_bq.png" path="/img/"/>
    <image id="wgo41x" name="buygold_btn.png" path="/img/"/>
    <image id="wgo41y" name="buygold_title_bg.png" path="/img/"/>
    <image id="wgo41z" name="buygold_title.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>